# Generated by Django 3.2.14 on 2023-09-25 12:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0141_auto_20230808_0825'),
    ]

    operations = [
        migrations.AlterField(
            model_name='territorio',
            name='contato_referencia_nome',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Contato de referência - Nome'),
        ),
        migrations.AlterField(
            model_name='territorio',
            name='contato_referencia_telefone',
            field=models.CharField(blank=True, max_length=15, null=True, verbose_name='Contato de referência - Telefone'),
        ),
        migrations.AlterField(
            model_name='territorio',
            name='observacoes',
            field=models.TextField(blank=True, null=True, verbose_name='Observações'),
        ),
    ]
